name: SVG image
description: Overrides the standard image formatter and widget to support SVG files.
type: module
package: Media
core_version_requirement: ^9.3 || ^10

dependencies:
  - drupal:image

# Information added by Drupal.org packaging script on 2023-10-28
version: '3.0.2'
project: 'svg_image'
datestamp: 1698471268
